<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="rb-86">Rb-86</h1>
<p>Element: Rubidium (Z = 37); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j311’, ‘b71’, ‘jnd40’, ‘j4t0’, ‘j4t1’, ‘j32’, ‘j22’, ‘j4t2’, ‘j33’, ‘jnd50’, ‘b80’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.2; Collisions: 1.32133e+01 +/- 0.0 %</p>
<p>b80 time: 9.2; Collisions: 1.30552e+01 +/- 0.0 %</p>
<p>j33 time: 9.9; Collisions: 1.30541e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.30261e+01 +/- 0.0 %</p>
<p>t21 time: 9.7; Collisions: 1.32043e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.30709e+01 +/- 0.0 %</p>
<p>j32 time: 10.2; Collisions: 1.35906e+01 +/- 0.0 %</p>
<p>j311 time: 10.1; Collisions: 1.34227e+01 +/- 0.0 %</p>
<p>j22 time: 9.4; Collisions: 1.34222e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.2; Collisions: 1.30024e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 95.7 % (refs), 106.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.1 %</p>
<p>jnd50: rms = 1225.8 %</p>
<p>j33: rms = 286.7 %</p>
<p>b80: rms = 867.6 %</p>
<p>jnd40: rms = 1231.9 %</p>
<p>j22: rms = 957.9 %</p>
<p>j311: rms = 971.9 %</p>
<p>j32: rms = 957.1 %</p>
<p>b71: rms = 857.8 %</p>
</body>
</html>
